/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

.bell {
	width: 150px;
	height: 50px;
	left: 265px;
	display: block;
	position: relative;
}


	
.bell a {
	width: 130px;
	display: block;
	padding: 0px;
	text-decoration: none;
	color: white;
	background-image: url(images/topbell.png); /* Chrome 10+, Saf5.1+ */
	height: 50px;
}
.bell a:hover {
	background-image: url(images/topbell2.png);
}

.smallbell {
	width: 27px;
	height: 25px;
	left: 0px;
	display: block;
	position: relative;
}


	
.smallbell a {
	width: 27px;
	height: 25px;
	display: block;
	padding: 0px;
	text-decoration: none;
	color: white;
	background-image: url(images/bell.gif); /* Chrome 10+, Saf5.1+ */
	
}
.smallbell a:hover {
	background-image: url(images/bell2.gif);
}
